@font-face {
    font-family: centur-gothic;
    src: url(../fonts/centur-gothic.eot?v=4.2.0);
    src: url(../fonts/centur-gothic.eot?#iefix&v=4.2.0) format('embedded-opentype'),url(../fonts/centur-gothic.woff?v=4.2.0) format('woff'),url(../fonts/centur-gothic.ttf?v=4.2.0) format('truetype'),url(../fonts/centur-gothic.svg?v=4.2.0#fontawesomeregular) format('svg')
}

@font-face {
    font-family: century-gothic-bold;
    src: url(../fonts/century-gothic-bold.eot?v=4.2.0);
    src: url(../fonts/century-gothic-bold.eot?#iefix&v=4.2.0) format('embedded-opentype'),url(../fonts/century-gothic-bold.woff?v=4.2.0) format('woff'),url(../fonts/century-gothic-bold.ttf?v=4.2.0) format('truetype'),url(../fonts/century-gothic-bold.svg?v=4.2.0#fontawesomeregular) format('svg')
}


/* please take css from here */

@media(min-width: 801px) {
    .zomato-wrap {
        background-color: #f6f6f6;
        padding: 15px;
        text-transform: uppercase;
        float: left;
        width: 100%;
    }

    .zomato-dtls {
        color: #333 !important;
        font-size: 12px;
        float: left;
        width: 50%;
        padding-top: 8px;
    }

        .zomato-dtls span a {
            color: #333 !important;
        }

    .zomato-rating {
        float: right;
        width: 50%;
    }

    .zomato-rating-sub {
        float: right;
    }

    .zomato-rate-info span {
        display: inline-block;
        vertical-align: middle;
    }

    span.zomato-rate-box {
        background-color: #e20303;
        color: #fff;
        font-family: century-gothic-bold;
        padding: 7px 12px;
    }

    span.zomato-vote {
        color: #333 !important;
        font-size: 14px;
        font-family: century-gothic-bold;
        padding-left: 10px;
    }

    .zomato-rate-info {
        display: inline-block;
        vertical-align: middle;
    }

    .zomato-rate-powerd img {
        vertical-align: middle;
    }

    .zomato-rate-powerd {
        display: inline-block;
        vertical-align: middle;
        padding-left: 20px;
    }

    .zomato-dtls span {
        display: inline-block;
        vertical-align: middle;
        border-right: 1px solid #8a8a8a;
        font-size: 12px;
        padding: 0 10px;
        color: #666;
    }

        .zomato-dtls span:first-child {
            padding-left: 0px;
        }

        .zomato-dtls span:last-child {
            border-right: 0px none;
        }

    /* zomato book button starts css here */
    .zomato-book-btn {
        clear: both;
        margin: 20px 0;
        float: left;
        width: 100%;
        max-width: 230px;
        text-align: center;
    }

        .zomato-book-btn a {
            background-color: #e20303;
            color: #fff;
            font-family: century-gothic-bold;
            padding: 15px 12px;
            display: block;
            -webkit-transition: all 0.3s ease-in;
            -moz-transition: all 0.3s ease-in;
            -o-transition: all 0.3s ease-in;
            transition: all 0.3s ease-in;
            text-transform: uppercase;
        }

            /* zomato gallery starts css here */
            .zomato-book-btn a:hover {
                background: #333;
            }

    .zomato-gallery-sec {
        clear: both;
        margin: 25px -7px 0 -7px;
        padding-top: 15px;
        text-align: center;
    }

        .zomato-gallery-sec h2 {
            margin-bottom: 15px;
            text-align: center;
        }

    .zomato-gal-left {
        display: inline-block;
        width: 49%;
        padding: 0 7px;
        vertical-align: top;
    }

    .zomato-gal-right {
        display: inline-block;
        width: 50%;
        padding: 0 7px;
        vertical-align: top;
    }

    .slider.zomato-menu-slide {
        border: 3px solid #f2f2f2;
    }
	.zomato-gallery-sec .productslider img {
		height: 500px;
		object-fit: cover;
		cursor: pointer;
	}
}

@media(min-width: 320px) and (max-width:1023px) {
    .zomato-wrap {
        background-color: #f6f6f6;
        padding: 10px 10px 20px 10px;
        text-transform: uppercase;
        float: left;
        width: 100%;
        margin-top: 15px;
    }

    .zomato-dtls {
        color: #333 !important;
        font-size: 12px;
        float: left;
        width: 100%;
        padding-top: 0;
        text-align: left;
    }

        .zomato-dtls span a {
            color: #333 !important;
        }

    .zomato-rating {
        float: left;
        width: 100%;
        text-align: left;
        padding-top: 14px;
    }

    .zomato-rating-sub {
        float: left;
        width: 100%;
    }

    .zomato-rate-info span {
        display: inline-block;
        vertical-align: middle;
    }

    span.zomato-rate-box {
        background-color: #e20303;
        color: #fff;
        font-family: century-gothic-bold;
        padding: 2px 12px;
        font-size: 14px;
    }

    span.zomato-vote {
        color: #333 !important;
        font-size: 14px;
        font-family: century-gothic-bold;
        padding-left: 0;
    }

    .zomato-rate-info {
        display: inline-block;
        vertical-align: middle;
        width: 49%;
    }

    .zomato-rate-powerd img {
        vertical-align: middle;
    }

    .zomato-rate-powerd {
        display: inline-block;
        vertical-align: middle;
        padding-left: 5px;
        width: 48%;
        text-align: right;
    }

    .zomato-dtls span {
        display: block;
        vertical-align: middle;
        border-bottom: 1px solid #8a8a8a;
        font-size: 11px;
        padding: 5px 0;
        color: #666666;
    }

        .zomato-dtls span:first-child {
            padding-left: 0px;
            padding-right: 5px;
        }

        .zomato-dtls span:last-child {
            border-bottom: 0px none;
        }

    /* zomato book button starts css here */
    .zomato-book-btn {
        clear: both;
        margin: 20px 0;
        float: left;
        width: 100%;
        max-width: 180px;
        text-align: center;
    }

        .zomato-book-btn a {
            background-color: #e20303;
            color: #fff;
            font-family: century-gothic-bold;
            padding: 10px 8px;
            display: block;
            -webkit-transition: all 0.3s ease-in;
            -moz-transition: all 0.3s ease-in;
            -o-transition: all 0.3s ease-in;
            transition: all 0.3s ease-in;
            font-size: 14px;
            text-transform: uppercase;
        }

            .zomato-book-btn a:hover {
                background: #333;
            }

            /* zomato gallery starts css here */
            .zomato-book-btn a:hover {
                background: #333;
            }

    .zomato-gallery-sec {
        clear: both;
        margin: 0 -7px;
        padding-top: 15px;
    }

        .zomato-gallery-sec h2 {
            margin-bottom: 15px;
            padding-bottom: 0;
            font-weight: 600;
            text-align: center;
            color: #000;
            margin-top: 15px;
        }

    .zomato-gal-left {
        float: left;
        width: 100%;
        padding: 0 7px;
    }

    .zomato-gal-right {
        float: left;
        width: 100%;
        padding: 0 7px;
    }

    .slider.zomato-menu-slide {
        border: 3px solid #f2f2f2;
        margin-bottom: 15px;
    }
}
